.news {
  // .news_m
  &_m {
    margin-top: 50px;
    margin-bottom: 100px;
  }
  // .news__container
  &__container {
  }
  // .news__main-title
  &__main-title {
    font-family: $fontRegular;
    font-size: 30px;
    text-align: center;
    &_medium {
      font-family: $fontMedium;
    }
  }
  // .news__row
  &__row {
    display: flex;
    flex-wrap: wrap;
    // .news__row_m
    &_m {
      margin: 100px 0px 50px 0px;
      padding: 0px 55px;
      &_mini {
        margin: 60px 0px 50px 0px;
        padding: 0px 55px;
      }
    }
    &_mini {
      .news__column {
        width: 100%;
        margin: 0px 0px 30px 0px;
      }
    }
  }
  // .news__column
  &__column {
    width: 31%;
    margin: 0px 1% 30px;
    padding-bottom: 10px;
    border-radius: 8px;
    transition: 0.3s;
    &:hover {
      box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.05), -5px -5px 10px rgba(255, 255, 255, 0.3);
    }
  }
  // .news__img
  &__img {
    width: 100%;
    height: 210px;
    object-fit: cover;
    object-position: center;
    border-radius: 8px;
  }
  // .news__content
  &__content {
    padding-top: 24px;
  }
  // .news__about
  &__about {
    display: flex;
    font-family: $fontRegular;
    font-size: 14px;
    color: #878da4;
  }
  // .news__category
  &__category {
    font-family: $fontRegular;
    font-size: 14px;
    color: #878da4;
  }
  // .news__date
  &__date {
    font-family: $fontRegular;
    font-size: 14px;
    color: #878da4;
    position: relative;
    margin: 0px 0px 0px 30px;
    &::before {
      content: '';
      position: absolute;
      width: 4px;
      height: 4px;
      background-color: #d8d8d8;
      border-radius: 50%;
      left: -10px;
      top: 50%;
      transform: translate(0, -50%);
    }
  }
  // .news__title
  &__title {
    margin: 6px 0px 0px 0px;
    font-family: $fontRubikMedium;
    color: #0f1c49;
    font-size: 20px;
    line-height: 32px;
  }
  // .news__see-all
  &__see-all {
    font-family: $fontRegular;
    text-align: center;
    a {
      text-decoration: underline;
      font-size: 16px;
      color: #09a4d8;
    }
  }
  @media (max-width: $md0) {
    &__row {
      &_m {
        margin: 70px 0px 40px 0px;
        padding: 0px;
        &_mini {
          margin: 30px 0px 40px 0px;
          padding: 0px;
        }
      }
    }
    &__column {
    }
  }
  @media (max-width: $md1) {
    &__column {
      width: 47%;
    }
    &__row {
      &_mini {
        .news__column {
          width: 47%;
          margin: 0px 1.5% 30px;
        }
      }
    }
  }
  @media (max-width: $md2) {
    &__img {
      height: 300px;
    }
    &__column {
      width: 100%;
    }
    &__row {
      &_mini {
        .news__column {
          width: 100%;
          margin: 0px 0px 30px;
        }
      }
    }
  }

  @media (max-width: $md3) {
    &__main-title {
      font-size: (30px / 100) * 75;
    }
    &__row {
      &_m {
        margin: 30px 0px 40px 0px;
        padding: 0px;
        &_mini {
        }
      }
    }
    &__img {
      height: 200px;
    }
  }
}

.achievements {
  margin: 60px 0px 100px 0px;
  // .achievements__container
  &__container {
    max-width: 1150px;
  }
  // .achievements__main-title
  &__main-title {
    font-family: $fontRegular;
    font-size: 32px;
    color: #181818;
  }
  // .achievements__row
  &__row {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin-top: 50px;
  }
  // .achievements__column
  &__column {
    max-width: 340px;
    width: 100%;
    display: flex;
    align-items: center;
    padding: 15px 10px;
    border-radius: 10px;
    transition: 0.3s;
    margin: 0px 0px 20px 0px;
    &:hover {
      box-shadow: 5px 5px 10px rgb(249, 239, 225);
    }
  }
  // .achievements__icon
  &__icon {
    width: 50px;
    min-width: 50px;
    padding: 0px 10px 0px 0px;
    img {
      max-height: 50px;
      max-width: 50px;
    }
  }
  // .achievements__title
  &__title {
    font-family: $fontMedium;
    font-size: 18px;
    color: #181818;
  }
  @media (max-width: $md3) {
    &__main-title {
      font-size: (32px /100) * 85;
    }
    &__row {
      margin-top: 25px;
    }
    &__column {
      max-width: 100%;
      width: 100%;
    }
  }
}

.in-news {
  // .in-news__container
  &__container {
    margin-top: 70px;
    margin-bottom: 90px;
    display: flex;
    flex-wrap: wrap;
    padding: 0px 45px;
  }
  // .in-news__title
  &__title {
    color: #0f1c49;
    font-family: $fontRegular;
    font-size: 32px;
    line-height: 48px;
    text-align: center;
    margin-bottom: 25px;
    width: 100%;
    p {
      margin: 0px auto;
      max-width: 433px;
    }
  }
  // .in-news__content
  &__content {
    padding-right: 50px;
    width: calc(100% - 370px);
  }
  // .in-news__img
  &__img {
    width: 100%;
    max-height: 578px;
    display: flex;
    align-items: center;
    border-radius: 16px;
    overflow: hidden;
    margin-bottom: 40px;
    img {
      max-width: 100%;
      width: 100%;
      height: 100%;
    }
  }
  // .in-news__text
  &__text {
    color: #878da4;
    font-size: 16px;
    line-height: 28px;
    font-family: $fontRubikRegular;
  }
  // .in-news__quote
  &__quote {
    font-size: 22px;
    line-height: 35px;
    color: #0f1c49;
    background-color: #f8fbfc;
    border-radius: 0 16px 16px 0;
    border-left: 4px solid #09a4d8;
    padding: 25px 70px;
    margin: 40px 0px;
  }
  // .in-news__aside
  &__aside {
    width: 370px;
  }
  @media (max-width: $md0) {
    &__container {
      margin-top: 50px;
      margin-bottom: 70px;
      padding: 0px 10px;
    }
  }
  @media (max-width: $md1) {
    &__content {
      padding: 0;
      width: 100%;
    }
    &__aside {
      width: 100%;
      padding-top: 50px;
    }
  }
  @media (max-width: $md3) {
    &__title {
      font-size: (32px / 100) * 75;
      line-height: (48px / 100) * 75;
    }
    &__text {
      font-size: 16px;
      line-height: 22px;
    }
    &__quote {
      font-size: (22px / 100) * 75;
      line-height: (25px / 100) * 75;
      padding: 15px 20px;
      margin: 30px 0px;
    }
  }
}
// contacts ==================================================================
.contacts {
  margin-bottom: 200px;
  // .contacts__container
  &__container {
    max-width: 1170px;
  }
  // .contacts__title
  &__title {
    text-align: center;
    color: #0f1c49;
    font-family: $fontMedium;
    font-size: 32px;
    line-height: 48px;
    margin: 60px 0px 100px 0px;
  }
  // .contacts__content
  &__content {
    display: flex;
    justify-content: space-between;
  }
  // .contacts__adress
  &__adress {
    width: 239px;
    min-width: 200px;
  }
  // .contacts__form
  &__form {
  }
  @media (max-width: $md2) {
    margin-bottom: 100px;
    // .contacts__container
    &__container {
      max-width: 600px;
    }
    // .contacts__title
    &__title {
      font-size: (32px /100) * 85;
      line-height: (48px /100) * 85;
      margin: 40px 0px 50px 0px;
    }
    // .contacts__content
    &__content {
      flex-direction: column;
    }
    // .contacts__adress
    &__adress {
      width: 100%;
      min-width: 100%;
      margin-bottom: 30px;
    }
    // .contacts__form
    &__form {
    }
  }
}

.con-adress {
  font-family: $fontRegular;
  // .con-adress__city
  &__city {
    font-size: 24px;
    line-height: 38px;
    color: #0f1c49;
    margin-bottom: 12px;
  }
  // .con-adress__adress
  &__adress {
    font-size: 21px;
    line-height: 28px;
    color: #878da4;
    margin-bottom: 12px;
  }
  // .con-adress__time
  &__time {
    font-size: 16px;
    line-height: 28px;
    color: #0f1c49;
    margin-bottom: 12px;
  }
  // .con-adress__phone
  &__phone {
    font-size: 16px;
    line-height: 28px;
    color: #09a4d8;
    text-decoration: underline;
    &:hover {
      text-decoration: underline;
    }
  }
  @media (max-width: $md2) {
    &__city {
      font-size: (24px / 100) * 85;
      line-height: (38px / 100) * 85;
      margin-bottom: 5px;
    }
    // .con-adress__adress
    &__adress {
      font-size: (21px / 100) * 85;
      line-height: (28px / 100) * 85;
      margin-bottom: 5px;
    }
    // .con-adress__time
    &__time {
      font-size: (16px / 100) * 85;
      line-height: (28px / 100) * 85;
      margin-bottom: 5px;
    }
    // .con-adress__phone
    &__phone {
      font-size: (16px / 100) * 85;
      line-height: (28px / 100) * 85;
    }
  }
}

.c-form {
  padding: 80px;
  border-radius: 16px;
  background-color: #fffdf6;
  max-width: 670px;
  width: 100%;
  // .c-form__title
  &__title {
    font-family: $fontMedium;
    font-size: 32px;
    line-height: 48px;
    color: #0f1c49;
    margin-bottom: 28px;
  }
  // .c-form__text
  &__text {
    font-size: 16px;
    line-height: 28px;
    color: #878da4;
    font-family: $fontRegular;
    margin-bottom: 27px;
  }
  // .c-form__input
  &__input,
  &__textarea {
    background-color: #fff;
    border: 1px solid #eeeeee;
    width: 100%;
    padding: 16px 25px;
    border-radius: 4px;
    margin-bottom: 15px;
    color: #878da4;
    font-family: $fontRegular;
    &::placeholder {
      color: inherit;
    }
    &:focus {
      border-color: #09a4d8;
    }
  }
  // .c-form__textarea
  &__textarea {
    height: 200px;
    margin-bottom: 32px;
    resize: none;
  }
  // .c-form__submit
  &__submit {
    background-color: #09a4d8;
    border-radius: 4px;
    width: 100%;
    height: 50px;
    font-family: $fontMedium;
    font-size: 14px;
    color: #fff;
    cursor: pointer;
    &:hover,
    &:focus {
      background-color: darken(#09a4d8, 5%);
    }
  }
  @media (max-width: $md2) {
    padding: 40px 30px;
    &__title {
      font-size: (32px / 100) * 85;
      line-height: (48px / 100) * 85;
      margin-bottom: (28px / 100) * 85;
    }
    // .c-form__text
    &__text {
      font-size: (16px / 100) * 85;
      line-height: (28px / 100) * 85;
      margin-bottom: (27px / 100) * 85;
    }
  }
}

.vacancies {
  margin: 60px 0px 300px 0px;
  // .vacancies__container
  &__container {
  }
  // .vacancies__title
  &__title {
    font-family: $fontMedium;
    font-size: 32px;
    line-height: 48px;
    text-align: center;
  }
  // .vacancies__content
  &__content {
    margin: 120px auto 0px auto;
    max-width: 1015px;
    display: flex;
    justify-content: space-between;
  }
  // .vacancies__information
  &__information {
  }
  // .vacancies__information-title
  &__information-title {
    width: 400px;
    font-family: $fontRegular;
    font-size: 42px;
    line-height: 64px;
    color: #262b36;
  }
  // .vacancies__information-image
  &__information-image {
    margin: 100px 0px 0px 0px;
    width: 412px;
    height: 362px;
    img {
      width: 100%;
      height: 100%;
    }
  }
  // .vacancies__form
  &__form {
  }
  @media (min-width: $md1) {
    margin: 60px 0px 200px 0px;
  }
  @media (max-width: $md2) {
    margin: 40px 0px 100px 0px;
    // .vacancies__container
    &__container {
    }
    // .vacancies__title
    &__title {
      font-size: (32px /100) * 85;
      line-height: (48px /100) * 85;
    }
    // .vacancies__content
    &__content {
      margin: 50px auto 0px auto;
      flex-direction: column;
    }
    // .vacancies__information
    &__information {
      display: flex;
    }
    // .vacancies__information-title
    &__information-title {
      width: 50%;
      font-size: (42px /100) * 65;
      line-height: (64px /100) * 65;
    }
    // .vacancies__information-image
    &__information-image {
      margin: 0px 0px 0px 0px;
      width: 50%;
      height: auto;
    }
  }
  @media (max-width: $md3) {
    // .vacancies__container
    &__container {
    }
    // .vacancies__title
    &__title {
      font-size: (32px /100) * 75;
      line-height: (48px /100) * 75;
    }
    // .vacancies__content
    &__content {
      margin: 50px auto 0px auto;
      flex-direction: column;
    }
    // .vacancies__information
    &__information {
      display: block;
    }
    // .vacancies__information-title
    &__information-title {
      width: 100%;
    }
    // .vacancies__information-image
    &__information-image {
      margin: 30px 0px 0px 0px;
      width: 100%;
      height: auto;
    }
  }
}

.v-form {
  // .v-form__input
  &__input {
    font-family: $fontRegular;
    font-size: 15px;
    line-height: 24px;
    color: #262b36;
    margin: 0px 0px 15px 0px;
    p {
      margin: 0px 0px 12px 0px;
    }
    input {
      width: 386px;
      height: 48px;
      background: #ffffff;
      border: 1px solid #cccccc;
      border-radius: 3px;
      padding: 0 10px;
      color: inherit;
      font-family: inherit;
    }
    // .v-form__input_textarea
    &_textarea {
      textarea {
        width: 386px;
        height: 120px;
        background: #ffffff;
        border: 1px solid #cccccc;
        border-radius: 3px;
        resize: none;
        padding: 10px;
        color: inherit;
        font-family: inherit;
      }
    }
    // .v-form__input_select
    &_select {
      select {
        width: 386px;
        height: 48px;
        background: #ffffff;
        border: 1px solid #cccccc;
        border-radius: 3px;
        padding: 0 10px;
        color: inherit;
        font-family: inherit;
        font-size: 20px;
      }
    }
  }
  // .v-form__submit
  &__submit {
    margin: 20px 0px 0px 0px;
    width: 133px;
    height: 48px;
    background: #3acf6e;
    font-family: $fontBold;
    font-size: 15px;
    line-height: 18px;
    border-radius: 5px;
    color: #ffffff;
    cursor: pointer;
  }
  @media (max-width: $md2) {
    &__input {
      input,
      &_textarea textarea,
      &_select select {
        width: 100%;
      }
    }
  }
}
